CREATE TABLE [dbo].[ReportFisicoUltDati] (
	[Note] varchar(250) NULL,
	[DtStampa] datetime NULL,
	[Utente] varchar(13) NULL,
	[Identificativo] int NOT NULL
)
ALTER TABLE [dbo].[ReportFisicoUltDati] ADD CONSTRAINT [XPKReportFisicoUltDati] PRIMARY KEY CLUSTERED ([Identificativo])
GO